package org.jk.rag.domain.entity;

public class JkSearchObject {

    private Boolean enable;

    private Boolean search_result;

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public Boolean getSearch_result() {
        return search_result;
    }

    public void setSearch_result(Boolean search_result) {
        this.search_result = search_result;
    }
}
